## stjerm 0.15

=== debian/changelog ===
stjerm (0.15-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #553958).
  * Use debhelper 7 rules file.
  * Use dh-autoreconf to run autogen.sh.
  * Add build-dependencies: libglib2.0-dev, pkg-config.
  * Update homepage and watch file.
  * man-hyphen.patch: properly escape hyphens in manual page.
  * Bump debhelper/compat to 7.
  * Bump Standards-Version to 3.9.2.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 15 Oct 2011 21:47:28 +0400

stjerm (0.11-0ubuntu1) intrepid; urgency=low

  * Initial release (LP: #216603)

 -- Carol Meertens <mouz@xs4all.nl>  Tue, 06 Jul 2008 22:48:49 +0200
