## stjerm 0.16

=== debian/changelog ===
stjerm (0.16-0ubuntu2) raring; urgency=low

  * Added missing libs to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 15 Apr 2013 21:07:11 -0400

stjerm (0.16-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Drop debian/patches/man-hyphen.patch (fixed upstream).
  * Bump Standards-Version to 3.9.3.

 -- Logan Rosen <logatronico@gmail.com>  Sat, 03 Nov 2012 16:30:44 -0400
