=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Carol Meertens <mouz@xs4all.nl>
 Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, pkg-config,
  libgtk2.0-dev (>= 2.10), libglib2.0-dev (>= 2.10), libvte-dev (>= 0.20)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/stjerm-terminal/
 
 Package: stjerm
