=== debian/watch ===
version=3
http://code.google.com/p/stjerm-terminal/downloads/list .*stjerm-(.*)\.tar\.gz
